<template>
  <div id="news" class="app">
    <van-sticky :offset-top="0">
      <van-nav-bar left-arrow @click-left="onClickLeft" title="消息" />
    </van-sticky>
    <van-card
      desc="你在干嘛"
      title="张三的家"
      thumb="https://img01.yzcdn.cn/vant/ipad.jpeg"
    />
  </div>
</template>

<script>
import {
  NavBar as vanNavBar,
  Sticky as vanSticky,
  Card as vanCard
} from "vant";
import "vant/lib/sticky/style";
import "vant/lib/card/style";
import "vant/lib/nav-bar/style";
export default {
  name: "app",
  data: function() {
    return {};
  },
  methods: {
    onClickLeft() {
      history.go(-1);
    }
  },
  mounted() {},
  beforeDestroy: function() {},
  components: { vanNavBar, vanSticky, vanCard }
};
</script>
<style lang="scss">
.app {
}
</style>
